<template>
  <div id="introduction">
    <h2 class="text-center mb-4">Are you a pilot?</h2>
    <p class="text-center">
      Do you want to work for yourself?
      <br />And choose schedule as well as routes and prices?
      <br />Perfect! We are looking for you :)
      <br />
      <br />Skyriff is a new web service for the tourists who want to get unforgettable emotions. They will discover cities and beautiful places
      of your country from the sky with you.
      <br />Sounds interesting?
    </p>
    <br />
    <div class="mt-5 mb-4 w-full flex justify-center">
      <vs-button
        type="filled"
        style="min-width: 150px;"
        class="action-btn"
        @click="$emit('nextStep')"
      >{{ $t('public.welcomePilot.join') }}</vs-button>
    </div>
  </div>
</template>

<script lang="ts">
import Vue from "vue";
export default Vue.extend({});
</script>

<style lang="scss">
#introduction {
}
</style>